## libextutils-pkgconfig-perl 1.13

=== debian/changelog ===
libextutils-pkgconfig-perl (1.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Fixed d/control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 1.13.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Switched to short-form debian/rules.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 06 May 2012 00:32:08 +0200

libextutils-pkgconfig-perl (1.12-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
    - Add me to uploaders, remove old maintainer(s)
  * improve packaging
    - fix watch file
    - dh 7
    - policy 3.8.0
    - machine readable copyright format

  [ gregor herrmann ]
  * debian/watch: use CPAN instead of sf.net.
  * debian/copyright: add CPAN maintainer.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 09 Jan 2009 20:26:02 -0800

libextutils-pkgconfig-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Fixed to point to CPAN now (Closes: #450229)
  * debian/control: Bumped Standards-Version to 3.7.3 (no changes needed)
  * debian/rules: Don't fail when ExtUtils::Install is smart
     enough to not create empty dirs in /usr. (Closes: #467780)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 11:50:11 +0100

libextutils-pkgconfig-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Fixed.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 31 Jan 2005 16:29:00 +0100

libextutils-pkgconfig-perl (1.06-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 20 Sep 2004 23:17:59 +0200

libextutils-pkgconfig-perl (1.05-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 17 Jul 2004 13:44:15 +0200

libextutils-pkgconfig-perl (1.03-2) unstable; urgency=low

  * debian/control: I'm a DD! 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:03:44 +0200

libextutils-pkgconfig-perl (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun,  8 Feb 2004 13:13:57 +0100

libextutils-pkgconfig-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Now depends on pkg-config

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun, 28 Dec 2003 13:24:11 +0100

libextutils-pkgconfig-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #221687)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 19 Nov 2003 16:26:44 +0100
