=== debian/control ===
Source: libextutils-pkgconfig-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, pkg-config
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-pkgconfig-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-pkgconfig-perl.git

Package: libextutils-pkgconfig-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, pkg-config
Description: Perl interface to the pkg-config utility
 ExtUtils::PkgConfig is a module that retrieves information about installed
 libraries from the pkg-config utility found on many modern operating systems
 and architectures. The information provided is useful for compiling against
 and linking to system-installed libraries.
 .
 This module performs some basic error checking to notify users when there are
 potential problems retrieving the necessary information from pkg-config.
