## libextutils-pkgconfig-perl 1.14

=== debian/changelog ===
libextutils-pkgconfig-perl (1.14-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.14
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Updated copyright years
  * Bumped Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 May 2013 22:29:50 +0200
