## libextutils-pkgconfig-perl 1.15

=== debian/changelog ===
libextutils-pkgconfig-perl (1.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 18:59:59 +0200
