=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends-Indep: perl, pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://gtk2-perl.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-pkgconfig-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-pkgconfig-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-pkgconfig-perl.git
 
 Package: libextutils-pkgconfig-perl
