=== debian/watch ===
version=3
#http://sf.net/gtk2-perl/ ExtUtils-PkgConfig-(\d+\.\d+)\.tar\.gz
https://metacpan.org/release/ExtUtils-PkgConfig/ .*/ExtUtils-PkgConfig-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
