## libextutils-pkgconfig-perl 1.16

=== debian/changelog ===
libextutils-pkgconfig-perl (1.16-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:12:47 +0200

libextutils-pkgconfig-perl (1.16-4) experimental; urgency=medium

  * Team upload.
  * Add env_pkg_config.patch to honour PKG_CONFIG environment variable.
    This is useful for cross-building, and PKG_CONFIG is already exported
    by the EUMM and MB debhelper build systems.
    Thanks to Helmut Grohne for the cooperation on this issue.
  * debian/control: use pkgconf instead of pkg-config.
  * debian/watch: remove disabled old URL.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2025 14:58:03 +0200

libextutils-pkgconfig-perl (1.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:10:18 +0100

libextutils-pkgconfig-perl (1.16-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:55:11 +0100

libextutils-pkgconfig-perl (1.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:21:20 +0100

libextutils-pkgconfig-perl (1.16-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.16
  * Add upstream metadata
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 21:47:17 +0200
