=== debian/control ===
Source: libextutils-pkgconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-pkgconfig-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-pkgconfig-perl.git
Homepage: https://gtk2-perl.sourceforge.net/

Package: libextutils-pkgconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         pkgconf
Description: Perl interface to the pkg-config utility
 ExtUtils::PkgConfig is a module that retrieves information about installed
 libraries from the pkg-config utility found on many modern operating systems
 and architectures. The information provided is useful for compiling against
 and linking to system-installed libraries.
 .
 This module performs some basic error checking to notify users when there are
 potential problems retrieving the necessary information from pkg-config.
