=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-PkgConfig .*/ExtUtils-PkgConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
